body {
    font-family: 'Inter', sans-serif;
    background-image: url('https://demos.ascentya.in/Farmx/assets/img/login/login-bg.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
/*--------------------------------------------------
# TOAST
--------------------------------------------------*/

#successAlertBox {
    background: #006476;
    border-radius: 8px;
}
#successAlertBox h6 {
    color: #ffffff;
    font-weight: 500;
    font-size: 15px;
}
#failAlertBox {
    background: #fff;
    border: 1px solid #006476;
    border-radius: 8px;
}
#failAlertBox h6 {
    color: #006476;
    font-weight: 500;
    font-size: 15px;
}
#failAlertBox .btn-close {
    color: #006476;
}

/*--------------------------------------------------
# TOAST
--------------------------------------------------*/

/*--------------------------------------------------
# LOADER
--------------------------------------------------*/
.overlay {
      top: 0%;
      left: 0%;
      width: 100%;
      height: 100%;
      border-radius: 0px;
      text-align: center;
      position: fixed;
      z-index: 9999;
      background: rgba(0, 0, 0, 0.3);
    }
    .loader {
      position: fixed;
      top: 50%;
      z-index: 9999;
      display: inline-block;
      width: 150px;
      height: 150px;
    }
/*--------------------------------------------------
# LOADER
--------------------------------------------------*/  
.footer {
    right: 0;
    bottom: 0;
    display: flex;
    align-items: start;
    justify-content: start;
}
.footer-text {
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    color: #302F2C;
}
.cascading-right {
  margin-right: -130px;
}
.card {
    border-top: 10px solid #A6EC7F;
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    z-index: 2;
}
.card .card-body h2 {
    font-weight: 600;
    font-size: 30px;
    display: flex;
    align-items: center;
    letter-spacing: 1px;
    color: #006476;
}
.form-group label {
    font-weight: 500;
    font-size: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 1px;
    color: #1E1E1E;
}
.foo{
    background: #FFFFFF;
    border: 1px solid #006476;
    border-radius: 5px;
    box-sizing: border-box;
    padding-left: 40px;
    height: 45px;
}
.foo::placeholder{
    color: color: rgba(30, 30, 30, 0.43);
    letter-spacing: 1px;
}
.icon {
    position: absolute;
    margin-top: 20px;
}
.field-icon{
    color: #ADADAD;
    float: right;
    font-size: 1.4rem;
    padding-right: 15px;
    margin-left: -25px;
    margin-top: -40px;
    position: relative;
    z-index: 2;
    cursor: pointer;
}
.form-check .form-check-input {
    border-radius: 0px;
    border: 1px solid #006476;
}
.form-check .form-check-label {
    font-weight: 400;
    font-size: 16px;
    display: flex;
    align-items: center;
    letter-spacing: 1px;
    color: #1E1E1E;
}
#submit_login {
    background: #006476;
    border: 1px solid #006476;
    border-radius: 5px;
    width: 200px;
    height: 45px;
}
.register_a {
    text-decoration: none;
    margin-left: 30px;
    align-self: center;
}
.register_a .register_redirect {
    font-weight: 500;
    font-size: 20px;
    display: flex;
    align-items: center;
    letter-spacing: 1px;
    color: #006476;
}
.form-check-input:checked {
    background: #006476;
}

